Loading...
Searching...
No Matches
propertyEditor.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/DATATYPE/hashMap.h>`
`#include <BALL/VIEW/UIC/ui_propertyEditor.h>`
`#include <BALL/VIEW/UIC/ui_propEditorWidget.h>`
`#include <BALL/VIEW/UIC/ui_editorPDBInfoDialog.h>`
`#include <BALL/FORMAT/PDBInfo.h>`
`#include <QtWidgets/QWidget>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::PropEditorWidget
class | BALL::VIEW::BoolEditorWidget
class | BALL::VIEW::IntEditorWidget
class | BALL::VIEW::UIntEditorWidget
class | BALL::VIEW::FloatEditorWidget
class | BALL::VIEW::DoubleEditorWidget
class | BALL::VIEW::StringEditorWidget
class | BALL::VIEW::PropDeleteWidget
class | BALL::VIEW::PDBInfoEditorWidget
class | BALL::VIEW::PropertyEditor

## Namespaces

namespace | BALL
namespace | BALL::VIEW